import queryString from 'query-string';

export const priceVip = 120000;
export const priceMonth = '120K/tháng';

/**
 *
 * @param {string} username
 * @param {string} service
 * @returns
 */
export const getPaymentUrl = (username, service) => queryString
  .stringifyUrl({
    url: 'https://payment.autoshopee.com',
    query: {
      username,
      service,
    },
  })
  .replace('?', '/#/?');
